@if (row) {
  <div class="full-height full-width icon-container">
    @if (hasExecution) {
      <div
        class="current-workspace-main-color __hover_pointer"
        (click)="showExecutionHistory()"
      >
        <i
          nz-icon
          nzType="sqtm-core-campaign:exec_details"
          nzTheme="outline"
          class="table-icon-size"
          data-test-button-id="automated-suite-details-button"
        ></i>
      </div>
    } @else {
      <span>/</span>
    }
  </div>
}
